"SRResumeSmallControl"="Genoptag";
"fileName"="SmallControl.strings";
"lang"="da";
"SRPauseSmallControl"="Pause";
"SRFindSmallControl"="Vis i Finder";
"SRCloseSmallControl"="Luk";
"SRRemoveSmallControl"="Fjern";
"name"="Small Control";
